Wallets
Esta página no está disponible en español. Se muestra la versión en inglés.
Delete a Wallet
Authorization
appToken writeAuthorizationBearer <token>
App access token issued by POST /tokens (client credentials). Full-access Apps hold the read and write scopes, read-only Apps hold read only. Send it as Authorization: Bearer <token>.
In: header
Scope: write
Path Parameters
walletId*string
Response Body
application/json
application/json
application/json
application/json
application/json
curl -X DELETE "https://example.com/wallets/string"Empty
{ "message": "string", "code": "string", "errors": { "property1": [ "string" ], "property2": [ "string" ] }, "details": [ { "field": "string", "issue": "string" } ]}{ "error": { "message": "This App is read-only and cannot perform this operation.", "code": "insufficient_scope" }}{ "message": "string", "code": "string", "errors": { "property1": [ "string" ], "property2": [ "string" ] }, "details": [ { "field": "string", "issue": "string" } ]}{ "message": "string", "code": "string", "errors": { "property1": [ "string" ], "property2": [ "string" ] }, "details": [ { "field": "string", "issue": "string" } ]}{ "message": "string", "code": "string", "errors": { "property1": [ "string" ], "property2": [ "string" ] }, "details": [ { "field": "string", "issue": "string" } ]}